HERCULESSTUDIO(1)

NAME
HerculesStudio - Hercules GUI Interface

SYNOPSIS
HerculesStudio [-f <hercules-config-file>] [-r <hercules-run-commands-file>] [-h]

DESCRIPTION
Hercules Studio is a GUI front-end to the Hercules mainframe Emulator

OPTIONS

-f <hercules-config-file>
    Use <hercules-config-file> as hercules virtual machine configuration file.

-r <hercules-run-commands-file>
    Run <hercules-run-commands-file> after hercules is started.

-h  Print help information.

SEE ALSO
hercules(1),

AUTHOR
HerculesStudio was written by Jacob Dekel <jacob@jacobdekel.com >.

This manual page was written by Liang Guo <guoliang@debian.org >, for the Debian project (and may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License, Version 1.1 or any later version published by the Free Software Foundation; with no Invariant Sections, no Front-Cover Texts and no Back-Cover Texts.